/*     112448 : 타이틀 텍스트      */
.title__112448__ {font-size:0}
.title__112448__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 6px;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.07em;line-height:1.2em;
}
.title__112448__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:0px;margin:0 auto;background:#000000;font-size:0}

@media all and (min-width:768px){
	.title__112448__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__112448__ p {padding-bottom:00px;font-size:48px}
	.title__112448__ p:before {width:60px;height:0px}
}

/*     112449 : 장문 텍스트      */
.textarea__112449__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__112449__ p {font-size:22px;line-height:1.6em}
}

/*     114404 : HTML 편집기      */
.html__114404__ * {line-height:1.4em}

/*     113713 : 이미지      */
.img__113713__ {max-width:100%}
.img__113713__ * {box-sizing:border-box}
.img__113713__ a {display:block;vertical-align:top}
.img__113713__ img {width:px;vertical-align:top}

/*     113810 : 장문 텍스트      */
.textarea__113810__ p {
	display:block;margin:0;padding:0;
	font-size:23px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.4em;
}

.textarea__113810__ p >span{
        color:yellow; 
}

@media all and (min-width:1024px){
	.textarea__113810__ p {font-size:40px;line-height:1.4em}
}

/*     113491 : 이미지      */
.img__113491__ {max-width:100%}
.img__113491__ * {box-sizing:border-box}
.img__113491__ a {display:block;vertical-align:top}
.img__113491__ img {width:px;vertical-align:top}

/*     113933 : 이미지 리스트      */
.img_tile__113933__:after {content:''; display:block; clear:both;}
.img_tile__113933__ * {box-sizing:border-box;}
.img_tile__113933__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__113933__ .item:hover {top:-10px;}
.img_tile__113933__ .item a {display:block; text-decoration:none;}
.img_tile__113933__ .figure {display:block;}
.img_tile__113933__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__113933__ .caption {display:block; margin-top:10px;}
.img_tile__113933__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.1em;}
.img_tile__113933__ .caption > span.subject {font-size:14px; font-weight:bold; color:#ffffff;}
.img_tile__113933__ .caption > span.content {margin-top:10px; font-size:13px; color:#ffffff;}

.col_m_1__113933__ .item {width:100%;}
.col_m_2__113933__ .item {width:50%;}
.col_m_3__113933__ .item {width:33.3333%;}
.col_m_4__113933__ .item {width:25%;}
.col_m_5__113933__ .item {width:20%;}
.col_m_6__113933__ .item {width:16.6666%;}

.col_m_1__113933__ .item,
.col_m_2__113933__ .item2n,
.col_m_3__113933__ .item3n,
.col_m_4__113933__ .item4n,
.col_m_5__113933__ .item5n,
.col_m_6__113933__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__113933__ .caption {margin-top:20px;}

	.text_sml__113933__ .caption > span.subject {font-size:14px;}
	.text_sml__113933__ .caption > span.content {font-size:13px;}
	.text_med__113933__ .caption > span.subject {font-size:16px;}
	.text_med__113933__ .caption > span.content {font-size:13px;}
	.text_big__113933__ .caption > span.subject {font-size:26px;}
	.text_big__113933__ .caption > span.content {font-size:19px;}

	.col_m_1__113933__ .item,
	.col_m_2__113933__ .item2n,
	.col_m_3__113933__ .item3n,
	.col_m_4__113933__ .item4n,
	.col_m_5__113933__ .item5n,
	.col_m_6__113933__ .item6n {clear:none;}

	.col_t_1__113933__ .item {width:100%;}
	.col_t_2__113933__ .item {width:50%;}
	.col_t_3__113933__ .item {width:33.3333%;}
	.col_t_4__113933__ .item {width:25%;}
	.col_t_5__113933__ .item {width:20%;}
	.col_t_6__113933__ .item {width:16.6666%;}

	.col_t_1__113933__ .item,
	.col_t_2__113933__ .item2n,
	.col_t_3__113933__ .item3n,
	.col_t_4__113933__ .item4n,
	.col_t_5__113933__ .item5n,
	.col_t_6__113933__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__113933__ .item,
	.col_t_2__113933__ .item2n,
	.col_t_3__113933__ .item3n,
	.col_t_4__113933__ .item4n,
	.col_t_5__113933__ .item5n,
	.col_t_6__113933__ .item6n {clear:none;}

	.col_pc_1__113933__ .item {width:100%;}
	.col_pc_2__113933__ .item {width:50%;}
	.col_pc_3__113933__ .item {width:33.3333%;}
	.col_pc_4__113933__ .item {width:25%;}
	.col_pc_5__113933__ .item {width:20%;}
	.col_pc_6__113933__ .item {width:16.6666%;}

	.col_pc_1__113933__ .item,
	.col_pc_2__113933__ .item2n,
	.col_pc_3__113933__ .item3n,
	.col_pc_4__113933__ .item4n,
	.col_pc_5__113933__ .item5n,
	.col_pc_6__113933__ .item6n {clear:both;}
}

/*     113847 : 공백      */
.solid_line__113847__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__113847__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__113847__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__113847__ {height:20px}
}

/*     113848 : 타이틀 텍스트      */
.title__113848__ {font-size:0}
.title__113848__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0.75em;line-height:1.4em;
}
.title__113848__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__113848__.style_top p {padding-top:10px}
.title__113848__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__113848__.style_right p {padding-right:14px}
.title__113848__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__113848__.style_bottom p {padding-bottom:12px}
.title__113848__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__113848__.style_left p {padding-left:14px}
.title__113848__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__113848__.style_circle1 p {padding-left:18px}
.title__113848__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__113848__.style_circle2 p {padding-left:18px}
.title__113848__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__113848__ p {font-size:12px}
	.title__113848__.style_top p:before {width:12px}
	.title__113848__.style_right p:before {height:12px}
	.title__113848__.style_bottom p:before {width:12px}
	.title__113848__.style_left p:before {height:12px}
}

/*     113851 : 장문 텍스트      */
.textarea__113851__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__113851__ p {font-size:36px;line-height:1.6em}
}

/*     113850 : 이미지      */
.img__113850__ {max-width:100%}
.img__113850__ * {box-sizing:border-box}
.img__113850__ a {display:block;vertical-align:top}
.img__113850__ img {width:100px;vertical-align:top}

/*     113838 : 이미지 + 설명 리스트      */
.text_list__113838__ {overflow:hidden; position:relative; padding:50px 20px; background:#e1f3f9; border-radius:300px;}
.text_list__113838__:before {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__113838__:after {content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__113838__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__113838__ .list_img img {vertical-align:top;}
.text_list__113838__ .list_text {margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__113838__ .list_text li {
	position:relative; margin:8px 0 0; padding:0 0 0 12px; font-size:14px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_list__113838__ .list_text li:before {content:''; position:absolute; top:7px; left:0; width:4px; height:4px; border-radius:50%; background:#49b0bf;}
.text_list__113838__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__113838__ {padding:30px 40px;}
	.text_list__113838__ .list_img {float:left; margin:0 30px 0 0;}
	.text_list__113838__ .list_text {overflow:hidden;}
	.text_list__113838__ .list_text li {margin-top:10px; font-size:15px;}
	.text_list__113838__ .list_text li:before {top:8px;}
}

@media all and (min-width:1024px){

	.text_list__113838__ {padding:50px 70px; border-radius:300px;}
	.text_list__113838__ .list_img {margin-right:100px;margin-left:100px;}
        .text_list__113838__ .list_text {margin-top:50px;}
	.text_list__113838__ .list_text li {margin-top:20px; padding-left:15px; font-size:22px; line-height:1.7em; letter-spacing:-0.05em}
	.text_list__113838__ .list_text li:before {top:11px;}
        .text_list__113838__ .list_text li >span{font-weight:bold; background-color:#fff}
}

/*     112452 : 공백      */
.solid_line__112452__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__112452__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__112452__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__112452__ {height:0px}
}

/*     113923 : 타이틀 텍스트      */
.title__113923__ {font-size:0}
.title__113923__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:0.75em;line-height:1.4em;
}
.title__113923__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__113923__.style_top p {padding-top:10px}
.title__113923__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__113923__.style_right p {padding-right:14px}
.title__113923__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__113923__.style_bottom p {padding-bottom:12px}
.title__113923__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__113923__.style_left p {padding-left:14px}
.title__113923__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__113923__.style_circle1 p {padding-left:18px}
.title__113923__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__113923__.style_circle2 p {padding-left:18px}
.title__113923__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__113923__ p {font-size:12px}
	.title__113923__.style_top p:before {width:12px}
	.title__113923__.style_right p:before {height:12px}
	.title__113923__.style_bottom p:before {width:12px}
	.title__113923__.style_left p:before {height:12px}
}

/*     113927 : 장문 텍스트      */
.textarea__113927__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__113927__ p {font-size:36px;line-height:1.6em}
}

/*     113925 : 이미지      */
.img__113925__ {max-width:100%}
.img__113925__ * {box-sizing:border-box}
.img__113925__ a {display:block;vertical-align:top}
.img__113925__ img {width:100px;vertical-align:top}

/*     113922 : 이미지 리스트      */
@font-face {
	font-family: 'icomoon_bbs';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_tile__113922__:after {content:''; display:block; clear:both;}
.img_tile__113922__ * {box-sizing:border-box;}
.img_tile__113922__ .item {float:left; width:100%;}
.img_tile__113922__ .item .item_inner {display:block; position:relative; text-decoration:none;}
.img_tile__113922__ .item .item_inner:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:5; background:#000000; opacity:0;
	-webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img_tile__113922__ .item .item_inner:hover:before {opacity:.0;}
.img_tile__113922__ .figure {display:block;}
.img_tile__113922__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__113922__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img_tile__113922__ .caption_inner {display:table; width:100%; height:100%;}
.img_tile__113922__ .caption {display:table-cell; padding:8px; text-align:center; vertical-align:middle;}
.img_tile__113922__ .caption > span {display:block;text-align:center;}
.img_tile__113922__ .caption > span.subject {font-weight:bold; font-size:15px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__113922__ .caption > span.content {display:none; position:relative; padding-top:10px; font-size:13px; color:#ffffff; line-height:1.3em;}
.img_tile__113922__ .caption > span.content:before {content:''; position:absolute; top:0; right:0; left:0; width:15px; height:1px; margin:0 auto; background:#ffffff;}

.col_m_1__113922__ .item {width:100%;}
.col_m_2__113922__ .item {width:50%;}
.col_m_3__113922__ .item {width:33.3333%;}
.col_m_4__113922__ .item {width:25%;}
.col_m_1__113922__ .item,
.col_m_2__113922__ .item2n,
.col_m_3__113922__ .item3n,
.col_m_4__113922__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__113922__ .caption {padding:10px;}
	.img_tile__113922__ .caption > span.subject {font-size:18px; letter-spacing:0;}
	.img_tile__113922__ .caption > span.content {display:block; margin-top:8px;}

	.col_m_1__113922__ .item,
	.col_m_2__113922__ .item2n,
	.col_m_3__113922__ .item3n,
	.col_m_4__113922__ .item4n {clear:none;}

	.col_t_1__113922__ .item {width:100%;}
	.col_t_2__113922__ .item {width:50%;}
	.col_t_3__113922__ .item {width:33.3333%;}
	.col_t_4__113922__ .item {width:25%;}
	.col_t_5__113922__ .item {width:20%;}
	.col_t_6__113922__ .item {width:16.6666%;}
	.col_t_1__113922__ .item,
	.col_t_2__113922__ .item2n,
	.col_t_3__113922__ .item3n,
	.col_t_4__113922__ .item4n,
	.col_t_5__113922__ .item5n,
	.col_t_6__113922__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__113922__ .caption {padding:120px 25px; text-align:left; vertical-align:top;}
	.img_tile__113922__ .caption > span.subject {font-size:28px; line-height:30px;}
	.img_tile__113922__ .caption > span.content {margin-top:10px; font-size:22px; line-height:19px;}
	.img_tile__113922__ .caption > span.content:before {width:25px;}


	.col_t_1__113922__ .item,
	.col_t_2__113922__ .item2n,
	.col_t_3__113922__ .item3n,
	.col_t_4__113922__ .item4n,
	.col_t_5__113922__ .item5n,
	.col_t_6__113922__ .item6n {clear:none;}

	.col_pc_1__113922__ .item {width:100%;}
	.col_pc_2__113922__ .item {width:50%;}
	.col_pc_3__113922__ .item {width:33.3333%;}
	.col_pc_4__113922__ .item {width:25%;}
	.col_pc_5__113922__ .item {width:20%;}
	.col_pc_6__113922__ .item {width:16.6666%;}
	.col_pc_1__113922__ .item,
	.col_pc_2__113922__ .item2n,
	.col_pc_3__113922__ .item3n,
	.col_pc_4__113922__ .item4n,
	.col_pc_5__113922__ .item5n,
	.col_pc_6__113922__ .item6n {clear:both;}
}

/*     113940 : 장문 텍스트      */
.textarea__113940__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#666666;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__113940__ p {font-size:20px;line-height:1.6em}
}

/*     113946 : 장문 텍스트      */
.textarea__113946__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#2950aa;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__113946__ p {font-size:32px;line-height:1.6em}
}

/*     113952 : 번호형 리스트      */
text_list__113952__ s_size{background-color:#ffffff; border-radius:250px;}
.text_list__113952__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__113952__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em; letter-spacing:-0.05em;}
.text_list__113952__ ul li:first-child {margin-top:0}
.text_list__113952__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top;
}
.text_list__113952__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__113952__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #000000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__113952__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__113952__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__113952__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__113952__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__113952__.s_size_300 i {border-width:2px}
.text_list__113952__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__113952__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
        .text_list__113952__ {background-color:#ffffff; border-radius:200px; width:75%; margin:0 auto;}
        .text_list__113952__ ul {margin:25px 60px;}
	.text_list__113952__ ul li {font-size:17px}
}

/*     113981 : 타이틀 텍스트      */
.title__113981__ {font-size:0}
.title__113981__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:0.75em;line-height:1.4em;
}
.title__113981__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__113981__.style_top p {padding-top:10px}
.title__113981__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__113981__.style_right p {padding-right:14px}
.title__113981__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__113981__.style_bottom p {padding-bottom:12px}
.title__113981__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__113981__.style_left p {padding-left:14px}
.title__113981__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__113981__.style_circle1 p {padding-left:18px}
.title__113981__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__113981__.style_circle2 p {padding-left:18px}
.title__113981__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__113981__ p {font-size:12px}
	.title__113981__.style_top p:before {width:12px}
	.title__113981__.style_right p:before {height:12px}
	.title__113981__.style_bottom p:before {width:12px}
	.title__113981__.style_left p:before {height:12px}
}

/*     113988 : 장문 텍스트      */
.textarea__113988__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__113988__ p {font-size:36px;line-height:1.6em}
}

/*     113983 : 이미지      */
.img__113983__ {max-width:100%}
.img__113983__ * {box-sizing:border-box}
.img__113983__ a {display:block;vertical-align:top}
.img__113983__ img {width:100px;vertical-align:top}

/*     113996 : 장문 텍스트      */
.textarea__113996__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#666666;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__113996__ p {font-size:16px;line-height:1.6em}
}

/*     113984 : 이미지 리스트 (타일형)      */
.img_tile__113984__ {overflow:hidden}
.img_tile__113984__ .img_inner {margin:0 -10px}
.img_tile__113984__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__113984__ * {box-sizing:border-box}
.img_tile__113984__ .item {float:left;position:relative;width:100%;padding:5px 0 5px}
.img_tile__113984__ .item .item_inner {display:block;padding:0 10px;border-left:1.5px dotted #ffffff;}
.img_tile__113984__ .item a {display:block}
.img_tile__113984__ .figure {display:block;margin-bottom:10px}
.img_tile__113984__ .figure img {width:100%;vertical-align:top}
.img_tile__113984__ .caption {display:block;padding-bottom:5px}
.img_tile__113984__ .caption > span {display:block}
.img_tile__113984__ .caption > span.subject {color:#c4e5f0;letter-spacing:-.03em;}
.img_tile__113984__ .caption > span.content {margin-top:12px;color:#444444;}

.text_m_sml__113984__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__113984__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__113984__ .caption > span.subject {font-size:20px;line-height:1.4em;font-weight:bold; }
.text_m_med__113984__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__113984__ .caption > span.subject {font-size:24px;line-height:1.4em;font-weight:bold;}
.text_m_big__113984__ .caption > span.content {font-size:17px;line-height:1.4em}
.text_m_big__113984__ .caption > span.content >span {color:yellow;line-height:1.4em}

.col_m_1__113984__ .item {width:100%}
.col_m_2__113984__ .item {width:50%}
.col_m_3__113984__ .item {width:33.3333%}
.col_m_4__113984__ .item {width:25%}
.col_m_1__113984__ .item,
.col_m_2__113984__ .item2n,
.col_m_3__113984__ .item3n,
.col_m_4__113984__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__113984__ .img_inner {margin:0 -20px}
	.img_tile__113984__ .item {padding:25px 0 15px}
	.img_tile__113984__ .item .item_inner {padding:0 20px}

	.col_m_1__113984__ .item,
	.col_m_2__113984__ .item2n,
	.col_m_3__113984__ .item3n,
	.col_m_4__113984__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__113984__ .item {width:100%}
	.col_t_2__113984__ .item {width:50%}
	.col_t_3__113984__ .item {width:33.3333%}
	.col_t_4__113984__ .item {width:25%}
	.col_t_5__113984__ .item {width:20%}
	.col_t_6__113984__ .item {width:16.6666%}
	.col_t_1__113984__ .item,
	.col_t_2__113984__ .item2n,
	.col_t_3__113984__ .item3n,
	.col_t_4__113984__ .item4n,
	.col_t_5__113984__ .item5n,
	.col_t_6__113984__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__113984__ .img_inner {margin:0 -30px}
	.img_tile__113984__ .item {padding:15px 0 15px}
	.img_tile__113984__ .item .item_inner {padding:0 30px}
	.img_tile__113984__ .figure {margin-bottom:15px}
	.img_tile__113984__ .caption > span.content {margin-top:20px}

	.text_sml__113984__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__113984__ .caption > span.content {line-height:1.7em}
	.text_med__113984__ .caption > span.subject {font-size:22px;line-height:1.4em;font-weight:bold;letter-spacing:-0.05em;}
	.text_med__113984__ .caption > span.content {line-height:1.7em}
	.text_big__113984__ .caption > span.subject {font-size:30px;line-height:1.4em}
	.text_big__113984__ .caption > span.content {line-height:1.5em}

	.col_t_1__113984__ .item,
	.col_t_2__113984__ .item2n,
	.col_t_3__113984__ .item3n,
	.col_t_4__113984__ .item4n,
	.col_t_5__113984__ .item5n,
	.col_t_6__113984__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__113984__ .item {width:100%}
	.col_pc_2__113984__ .item {width:50%}
	.col_pc_3__113984__ .item {width:33.3333%}
	.col_pc_4__113984__ .item {width:25%}
	.col_pc_5__113984__ .item {width:20%}
	.col_pc_6__113984__ .item {width:16.6666%}
	.col_pc_1__113984__ .item,
	.col_pc_2__113984__ .item2n,
	.col_pc_3__113984__ .item3n,
	.col_pc_4__113984__ .item4n,
	.col_pc_5__113984__ .item5n,
	.col_pc_6__113984__ .item6n {clear:both;border-left-width:1px;}
}

/*     112450 : 스크롤 블록/셀 슬라이드 js      */
.empty__112450__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__112450__ p{font-size:17px;font-weight:bold}
.empty__112450__ dl{margin:0;text-align:left;color:#333}
.empty__112450__ dt{margin-bottom:5px;font-size:14px}
.empty__112450__ dd{margin:0;font-size:13px}


/*     112451 : 바로가기 + 배경 이미지 고정      */
.img_list__112451__ {background-image:url('/img_up/shop_pds/dental2/build/option/515603272091025.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 0px 0px rgba(0, 0, 0, .5)}
.img_list__112451__ * {box-sizing:border-box}
.img_list__112451__ .img_inner {max-width:1000px;margin:0 auto;padding:40px 40px}
.img_list__112451__ .title__112451__ {margin:0;padding:0 40px;font-size:40px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 0px 0px rgba(0,0,0,.3)}
.img_list__112451__ .cont__112451__ {margin:10px 0 0;padding:0 20px;font-size:16px;color:#ffffff;line-height:1.3em;letter-spacing:-.10em;text-align:center;text-shadow:0 0px 0px rgba(0, 0, 0, .3)}
.img_list__112451__ .list_wrap {max-width:1200px;margin:20px auto 0;vertical-align:top}
.img_list__112451__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__112451__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__112451__ .item a {display:block}
.img_list__112451__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 0px 0px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__112451__ .item .item_inner:hover {background:rgba(255, 255, 255, .40)}
.img_list__112451__ .item .figure {display:table-cell;width:50px;margin:0;margin-right:10px;padding:0}
.img_list__112451__ .item .figure img {width:100%;vertical-align:middle}
.img_list__112451__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__112451__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 0px 0px rgba(0, 0, 0, .3)}
.img_list__112451__ .item .caption > span.subject {font-size:16px;font-weight:bold;color:#ffffff}
.img_list__112451__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__112451__ .item {width:100%}
.col_m_2__112451__ .item {width:50%}
.col_m_3__112451__ .item {width:33.3333%}
.col_m_4__112451__ .item {width:25%}
.col_m_1__112451__ .item,
.col_m_2__112451__ .item2n,
.col_m_3__112451__ .item3n,
.col_m_4__112451__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__112451__ .img_inner {padding:30px 15px}
	.img_list__112451__ .title__112451__ {font-size:24px}
	.img_list__112451__ .list_wrap {margin-top:30px}

	.col_m_1__112451__ .item,
	.col_m_2__112451__ .item2n,
	.col_m_3__112451__ .item3n,
	.col_m_4__112451__ .item4n {clear:none}

	.col_t_1__112451__ .item {width:100%}
	.col_t_2__112451__ .item {width:50%}
	.col_t_3__112451__ .item {width:33.3333%}
	.col_t_4__112451__ .item {width:25%}
	.col_t_5__112451__ .item {width:20%}
	.col_t_6__112451__ .item {width:16.6666%}
	.col_t_1__112451__ .item,
	.col_t_2__112451__ .item2n,
	.col_t_3__112451__ .item3n,
	.col_t_4__112451__ .item4n,
	.col_t_5__112451__ .item5n,
	.col_t_6__112451__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__112451__ .img_inner {padding:180px 0}
	.img_list__112451__ .title__112451__ {font-size:40px}
	.img_list__112451__ .cont__112451__ {font-size:20px}
	.img_list__112451__ .item .item_inner {padding:10px 15px}
	.img_list__112451__ .item .figure {width:50px}
	.img_list__112451__ .item .caption {padding-left:15px}
	.img_list__112451__ .item .caption > span.subject {font-size:18px;font-weight:normal}
	.img_list__112451__ .item .caption > span.content {font-size:14px}

	.col_t_1__112451__ .item,
	.col_t_2__112451__ .item2n,
	.col_t_3__112451__ .item3n,
	.col_t_4__112451__ .item4n,
	.col_t_5__112451__ .item5n,
	.col_t_6__112451__ .item6n {clear:none}

	.col_pc_1__112451__ .item {width:100%}
	.col_pc_2__112451__ .item {width:50%}
	.col_pc_3__112451__ .item {width:33.3333%}
	.col_pc_4__112451__ .item {width:25%}
	.col_pc_5__112451__ .item {width:20%}
	.col_pc_6__112451__ .item {width:16.6666%}
	.col_pc_1__112451__ .item,
	.col_pc_2__112451__ .item2n,
	.col_pc_3__112451__ .item3n,
	.col_pc_4__112451__ .item4n,
	.col_pc_5__112451__ .item5n,
	.col_pc_6__112451__ .item6n {clear:both}
}

/*     180679 : 공백      */
.solid_line__180679__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__180679__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__180679__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__180679__ {height:0px}
}

/*     180680 : 장문 텍스트      */
.textarea__180680__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__180680__ p {font-size:13px;line-height:1.6em}
}

/*     180681 : HTML 편집기      */
.html__180681__ * {line-height:1.4em;letter-spacing:-0.16em}

/*     112455 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__112455__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__112455__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__112455__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__112455__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__112455__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__112455__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__112455__ ul li:nth-child(2) {display:block}
.pm-bd_list__112455__ ul li:nth-child(3) {display:block}
.pm-bd_list__112455__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__112455__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__112455__ ul li a:hover {text-decoration:underline}
.pm-bd_list__112455__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__112455__ ul li.bd_blank {display:none}
.pm-bd_list__112455__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__112455__.date_show ul li a {padding-right:70px}
.pm-bd_list__112455__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__112455__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__112455__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__112455__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__112455__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__112455__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__112455__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__112455__ ul li:nth-child(4) {display:block}
	.pm-bd_list__112455__ .btn_more_view {margin-top:15px}
	.pm-bd_list__112455__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__112455__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__112455__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__112455__ ul li {display:block}
	.pm-bd_list__112455__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__112455__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__112455__ ul li.bd_blank {display:block}
	.pm-bd_list__112455__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__112455__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__112455__ .btn_more_view {margin-top:30px}
}

/*     112456 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__112456__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__112456__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__112456__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__112456__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__112456__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__112456__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__112456__ ul li:nth-child(2) {display:block}
.pm-bd_list__112456__ ul li:nth-child(3) {display:block}
.pm-bd_list__112456__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__112456__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__112456__ ul li a:hover {text-decoration:underline}
.pm-bd_list__112456__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__112456__ ul li.bd_blank {display:none}
.pm-bd_list__112456__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__112456__.date_show ul li a {padding-right:70px}
.pm-bd_list__112456__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__112456__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__112456__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__112456__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__112456__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__112456__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__112456__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__112456__ ul li:nth-child(4) {display:block}
	.pm-bd_list__112456__ .btn_more_view {margin-top:15px}
	.pm-bd_list__112456__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__112456__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__112456__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__112456__ ul li {display:block}
	.pm-bd_list__112456__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__112456__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__112456__ ul li.bd_blank {display:block}
	.pm-bd_list__112456__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__112456__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__112456__ .btn_more_view {margin-top:30px}
}

/*     112457 : 아이콘 + 글 박스      */
.img_ratio__112457__ {background:#191B65}
.img_ratio__112457__ * {box-sizing:border-box}
.img_ratio__112457__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__112457__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__112457__ .img_inner .figure img {vertical-align:top}
.img_ratio__112457__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__112457__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__112457__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__112457__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__112457__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__112457__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__112457__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__112457__ .img_inner {padding:0 15px}
	.img_ratio__112457__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__112457__ .img_inner .caption .title {font-size:18px}
	.img_ratio__112457__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__112457__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__112457__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__112457__ .img_inner {padding:0 20px}
	.img_ratio__112457__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__112457__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__112457__ .img_inner .caption .title {font-size:22px}
	.img_ratio__112457__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__112457__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     112458 : 고객센터      */
.img_ratio__112458__ {background:#191B65}
.img_ratio__112458__ * {box-sizing:border-box}
.img_ratio__112458__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__112458__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__112458__ .img_inner .figure img {vertical-align:top}
.img_ratio__112458__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__112458__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__112458__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__112458__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__112458__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__112458__ .img_inner {padding:0 15px}
	.img_ratio__112458__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__112458__ .img_inner .caption .title {font-size:18px}
	.img_ratio__112458__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__112458__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__112458__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__112458__ .img_inner {padding:0 20px}
	.img_ratio__112458__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__112458__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__112458__ .img_inner .caption .title {font-size:22px}
	.img_ratio__112458__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__112458__ .img_inner .caption .cs_num {font-size:25px}
}

/*     112459 : 공백      */
.solid_line__112459__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__112459__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__112459__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__112459__ {height:0px}
}

/*     112461 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__112461__{max-width:1920px;margin:0 auto;}
.pm-slide_basic__112461__ a{display:block;position:relative;border:none;text-decoration:none;}
.pm-slide_basic__112461__ a img{border:none;}
.pm-slide_basic__112461__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__112461__ .item{position:relative;}
.pm-slide_basic__112461__ .item img{vertical-align:top;}
.pm-slide_basic__112461__ .item .caption{position:absolute;left:0;top:0;width:100%;height:100%;}
.pm-slide_basic__112461__ .item .caption .slide_table{display:table;width:100%;height:100%;}
.pm-slide_basic__112461__ .item .caption .slide_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-size:0;}
.pm-slide_basic__112461__ .item .caption .slider_text_wrap{display:inline-block;}
.pm-slide_basic__112461__ .item .caption span.subject{display:block;margin-bottom:20px;color:#fff;font-size:54px;font-weight:normal;letter-spacing:-.14em}
.pm-slide_basic__112461__ .item .caption span.content{display:block;color:#fff;font-size:16px;letter-spacing:0.6em}
.pm-slide_basic__112461__ .item .caption a{display:inline-block;line-height:30px;padding:0 20px;margin-top:20px;border:1px solid #fff;color:#fff;font-size:14px;}

.pm-slide_basic__112461__ .owl-controls{-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__112461__ .owl-controls .owl-nav [class*='owl-']{
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;cursor:pointer;opacity:0.7;
}
.pm-slide_basic__112461__ .owl-controls .owl-nav [class*='owl-']:before{color:#666;font-family:'icomoon_slider';font-size:30px;font-weight:bold;}
.pm-slide_basic__112461__ .owl-controls .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-slide_basic__112461__ .owl-controls .owl-nav .owl-prev{left:2px;}
.pm-slide_basic__112461__ .owl-controls .owl-nav .owl-next{right:2px;}
.pm-slide_basic__112461__ .owl-controls .owl-nav .owl-prev:before{content:'\e600';}
.pm-slide_basic__112461__ .owl-controls .owl-nav .owl-next:before{content:'\e601';}
.pm-slide_basic__112461__ .owl-controls .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-slide_basic__112461__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__112461__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__112461__ .owl-dots .owl-dot span{
	display:block;width:10px;height:10px;margin:0 3px;
	background:#fff;border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__112461__ .owl-dots .owl-dot.active span,
.pm-slide_basic__112461__ .owl-dots .owl-dot:hover span{background:#b1835b;}

.pm-slide_basic__112461__.empty__112461__{padding:30px 10px;font-size:13px;text-align:center;}

.pm-slide_basic__112461__.build_edit_mode .item{display:none;}
.pm-slide_basic__112461__.build_edit_mode .item:first-child{display:block;}

.owl_15872_wrap{position:relative;}

@media (min-width:1200px){
	.pm-slide_basic__112461__ .owl-controls .owl-nav .owl-prev{left:-40px;}
	.pm-slide_basic__112461__ .owl-controls .owl-nav .owl-next{right:-40px;}
}

@media (max-width:767px){
	.pm-slide_basic__112461__ .item .caption span.subject{margin-bottom:10px;font-size:18px;}
	.pm-slide_basic__112461__ .item .caption span.content{font-size:12px;}
	.pm-slide_basic__112461__ .item .caption a{line-height:24px;padding:0 10px;margin-top:10px;font-size:12px;}
}

